Subject: Re: Free Busy topic

From: [email-masked]
Date: Thu, 31 Jul 2003 17:02:52 -0400

gotcha.

John Stracke <[email-masked]>
Sent by: [email-masked]
07/31/2003 16:45

        To:     [email-masked]
        cc:     [email-masked], [email-masked]
        Subject:        Re: Free Busy topic

[email-masked] wrote:

>
> Interesting.  John says iTIP and Doug says iMIP.  Sounds like maybe
> it's confusing?

<shrug> Not very.  I said iTIP because that's where the feature is
defined; Doug probably said iMIP because that'd be the common way of
exposing it to the world.

>
> ___________________
> Patricia Egen Consulting
> www.egenconsulting.com
> 423-875-2652
>
>
>
>       *Doug Royer <[email-masked]>*
> Sent by: [email-masked]
>
> 07/31/2003 15:52
> Please respond to ietf-calendar
>
>
>         To:        [email-masked]
>         cc:
>         Subject:        Re: Free Busy topic
>
>
>
>
>
>
>
> >
> > The next challenge for calendaring and scheduling? I'm sure you guys
> have
> > free/busy time in the standards - but is there ongoing work about 
having
> > that data permeate the "cell membrane" of the organization without
> pubicly
> > publishing other calendar data?
>
> Using iMIP - The feature already exists.
>
> Using CAP - Yes. Using VCARs allow a CUA to fetch the VFREEBUSY
>             time. And using VCARs the other components can be
>             restricted (or allowed) as the owner sees fit.
>
> --
>
>  Doug Royer                     |   http://INET-Consulting.com
>  -------------------------------|-----------------------------
>  [email-masked]                 | Office: (208)612-INET
>  http://Royer.com/People/Doug   |    Fax: (866)594-8574
>                                 |   Cell: (208)520-4044
>
>                 We Do Standards - You Need Standards
>
>

--
/================================================================\
|John Stracke      [email-masked]                         |
|Principal Engineer|http://www.centive.com                       |
|Centive           |My opinions are my own.                      |
|================================================================|
|The voices say I'm not schizophrenic, but they're not sure about|
|you.                                                            |
\================================================================/